Subject: Re: Re: [PATCH 0/14] prism54: bring up to sync with prism54.org cvs rep

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 May 2004 15:56:11 -0400

Luis R. Rodriguez wrote:
> Great. I'll fix all those patches up again for you and Marcelo. For future
> development I've asked other prism54 developers to first send patches to

For what it's worth, you may send a "one big patch" to add the driver to 
2.4, since the individual changes to that point will be in 2.6.x 
BitKeeper changelog.

Once the driver is merged, I do request split-up patches just like 2.6.x.

> netdev for review/approval. Maybe we *should* do away with prism54-devel 
> mailing list and just use netdev as was once suggested by someone...

Up to you :)

	Jeff